[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TExceptionClass

Class of Exception

## Declaration

Source position: classesh.inc line 148

`type TExceptionClass = class of Exception;`

## Description

TExceptionClass is the class pointer for the Exception class, defined in the SysUtils unit.

## See also

Exception |  | Base class of all exceptions.

Documentation generated on: Feb 26 2014